NADA.KTH.SE	hostlist	zephyr1.nada.kth.se zephyr2.nada.kth.se
E.KTH.SE	hostlist	zephyr1.e.kth.se zephyr2.e.kth.se
IT.KTH.SE	hostlist	zephyr1.it.kth.se
STACKEN.KTH.SE	hostlist	zephyr1.stacken.kth.se
SU.SE		hostlist	zephyr.su.se
ATHENA.MIT.EDU  hostlist	neskaya.mit.edu arilinn.mit.edu erato.mit.edu
ANDREW.CMU.EDU  hostlist	z1.andrew.cmu.edu z2.andrew.cmu.edu
